

.mean-nav::before {
    content: "";

}
.front #zone-header-wrapper {
    background: #a51008;
    margin: 0 auto;
    position: relative;
}

.admin-menu.not-front #zone-menu-wrapper, .admin-menu #zone-menu-wrapper.fixed {
    top: 0;
    position: relative;
}

#section-header {
    background: transparent;
    position: absolute;
    top: 0;
    z-index: 999;
}
#zone-header-wrapper {
    background: #a51008;
}
#block-boxes-cng-social-media-fa-small {
    margin-bottom: 0;
    padding: 10px 0 0 0;
    text-align: right;
    background: transparent;
}

.fa-search {
    display: inline-block;
    border-left: 1px solid #ffff;
    padding-left: 15px;
}

#block-boxes-cng-social-media-fa-medium i.fa {
    color: #ffff;
    font-size: 1.5em;
    margin-right: 12px;
    margin-left: 5px;
}
#zone-menu-wrapper {
    top: 0;
    background: #002768;
}
#zone-menu-wrapper .logo-img {
    width: 100%;
    padding: 0;
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    background: transparent;
    border-bottom: medium none;
    color: #ffff !important;
}
.context-about #region-content {
    width: 65% !important;
}

.context-contact #region-content {
    width: 65% !important;
}

.context-issues #region-content {
    width: 65% !important;
}

.context-services #region-content {
    width: 65% !important;
}

#zone-actioncenter-wrapper {
    background: #002768;
}


.admin-menu #zone-menu-wrapper {
    position: relative;
    z-index: 999;
    top: 0;
    background: #002768;
    width: auto;
    display: flex;
}


.admin-menu #zone-menu-wrapper.fixed #region-branding {
    width: auto;
    flex: 40%;
}
#zone-menu-wrapper.fixed {
    background: #002768;
    position: relative;
    z-index: 999;
    top: 0;
}
#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 10px;
    width: 100%;
    transition: all 0.2s ease 0s;
}
.not-front #zone-menu-wrapper{
    background: #002768;
}
